algorithm: MTL
criterion: Calibration
criterion_final: 0.2486375073591868
dataset: Caco-2
hparams:
  lr: 0.004063783176561891
  mlp_depth: 5
  mlp_width: 64
  weight_decay: 0.0
representation: MACCS
seed: 9
test_calibration_Spearman_0: 0.020102141425013542
test_calibration_Spearman_1: 0.04287911579012871
test_calibration_Spearman_2: 0.251028448343277
test_calibration_Spearman_final: 0.020102141425013542
test_extra_mae_0: 0.606794536113739
test_extra_mae_1: 0.5996867418289185
test_extra_mae_2: 0.597897469997406
test_extra_mae_final: 0.606794536113739
test_extra_pearson_0: 0.6289069056510925
test_extra_pearson_1: 0.6789678931236267
test_extra_pearson_2: 0.630334198474884
test_extra_pearson_final: 0.6289069056510925
test_extra_r2_0: 0.3815784454345703
test_extra_r2_1: 0.45258986949920654
test_extra_r2_2: 0.3935673236846924
test_extra_r2_final: 0.3815784454345703
test_extra_spearman_0: 0.5550409555435181
test_extra_spearman_1: 0.6396808624267578
test_extra_spearman_2: 0.5824319124221802
test_extra_spearman_final: 0.5550409555435181
test_performance_MAE_0: 0.606794536113739
test_performance_MAE_1: 0.5996867418289185
test_performance_MAE_2: 0.597897469997406
test_performance_MAE_final: 0.606794536113739
train_val_split: Scaffold
trial_seed: 31781
val_calibration_Spearman_0: 0.2620545029640198
val_calibration_Spearman_1: 0.24254880845546722
val_calibration_Spearman_2: 0.24130921065807343
val_calibration_Spearman_final: 0.2620545029640198
val_extra_mae_0: 0.5362399220466614
val_extra_mae_1: 0.5690010786056519
val_extra_mae_2: 0.5044213533401489
val_extra_mae_final: 0.5362399220466614
val_extra_pearson_0: 0.7019739747047424
val_extra_pearson_1: 0.8407366275787354
val_extra_pearson_2: 0.7818408012390137
val_extra_pearson_final: 0.7019739747047424
val_extra_r2_0: 0.4765186905860901
val_extra_r2_1: 0.6936309337615967
val_extra_r2_2: 0.6056724786758423
val_extra_r2_final: 0.4765186905860901
val_extra_spearman_0: 0.7089129686355591
val_extra_spearman_1: 0.7902647852897644
val_extra_spearman_2: 0.7365524172782898
val_extra_spearman_final: 0.7089129686355591
val_performance_MAE_0: 0.5362399220466614
val_performance_MAE_1: 0.5690010786056519
val_performance_MAE_2: 0.5044213533401489
val_performance_MAE_final: 0.5362399220466614
